@charset "UTF-8";
/**
 *
 * aboutページ
 * NOTE: 1, 2 兼用
 * 
**/


/**
 * about 1, 2 共通
**/

.about__ttl {
  color: var(--site-c-main);
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 48px;
}
.about__ttl.type--h2 {
  font-size: 30px;
}
@media screen and (max-width: 767.98px) {
  .about__ttl {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .about__ttl.type--h2 {
    font-size: 20px;
  }
}


.about__txt {
  margin: 40px auto;
  font-size: 15px;
  text-align: center;
  line-height: 1.8
}
@media screen and (max-width: 767.98px) {
  .about__txt {
    text-align: left;
    margin: 20px auto;
  }
}



/**
 * about 1
**/

[id="about"] section {
  padding: 48px 0;
}
[id="about"] .l-container {
  max-width: 1170px;
}

.about-fv {}
.about-fv__ttl {
  color: var(--site-c-main);
  font-size: 40px;
  font-weight: 700;
  text-align: center;
}
.about-fv__txt {
  margin: 40px auto;
  font-size: 15px;
  text-align: center;
  line-height: 1.8
}
.about-fv__img {
  max-width: 720px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
}
.about-fv__img li {}
@media screen and (max-width: 767.98px) {
  .about-fv__txt {
    text-align: left;
  }
  [id="about"] section {
    padding: 15px 0;
  }
  .about-fv__ttl {
    font-size: 22px;
  }
  .about-fv__txt {
    margin: 20px auto;
  }
  .about-fv__img {
    width: calc(100% + 30px);
    margin-left: -15px;
  }
}
.about-reasons {}
.about-reasons-item {
  margin-top: 20px;
  padding: 50px;
  background: #fff;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 17px 55px;
}
.about-reasons-item img {
  width: 35%;
}
.about-reasons-item-desc {
  width: 65%
}
.about-reasons-item-desc__num {
  color: var(--site-c-main);
  font-size: 30px;
  font-weight: 700;
  font-family: Roboto;
}
.about-reasons-item-desc__ttl {
  margin: 10px 0 20px;
  color: var(--site-c-main);
  font-size: 20px;
  font-weight: 700;
}
.about-reasons-item-desc__txt {
  font-size: 15px;
  line-height: 1.8
}
.about-reasons-item-desc__txt em {
  color: var(--site-c-main);
  font-weight: 700
}
@media screen and (max-width: 767.98px) {
  .about-reasons-item {
    padding: 30px 20px;
    flex-wrap: wrap;
  }
  .about-reasons-item img, .about-reasons-item-desc {
    width: 100%
  }
  .about-reasons-item img {
    order: 1
  }
  .about-reasons-item-desc {
    order: 2
  }
  .about-reasons-item-desc__ttl {
    margin: 5px 0 10px;
  }
}
.about-voice-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}
.about-member {}
.about-member-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
}
.about-member-list-item {
  padding: 30px;
  background: #fff;
  border-radius: 10px;
}
.about-member-list-item__img {
  height: 215px;
  margin: -30px -30px 20px;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
.about-member-list-item__img img {
  height: 100%;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
.about-member-list-item__name {
  font-size: 14px;
}
.about-member-list-item__name span {
  font-size: 18px;
  font-weight: 700;
  display: block;
}
.about-member-list-item__ttl {
  margin: 20px 0 15px;
  color: var(--site-c-main);
  font-size: 18px;
  font-weight: 700;
}
.about-member-list-item__txt {
  font-size: 15px
}
@media screen and (max-width: 767.98px) {
  .about-member-list {
    margin-bottom: 0 !important
  }
}
.about-faq-list-item {
  margin-bottom: 20px;
  background: #fff;
  border-radius: 10px;
}
.about-faq-list-item summary {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding: 24px 38px 24px 55px;
  font-size: 18px;
  font-weight: 700;
  cursor: pointer;
}
.about-faq-list-item summary::before, .about-faq-list-item p::before {
  position: absolute;
  left: 20px;
  font-weight: 700;
  font-size: 30px;
}
.about-faq-list-item summary::before {
  content: '';
  margin-top: -20px;
  top: 50%;
  left: 20px;
  width: 21px;
  height: 39px;
  display: block;
  position: absolute;
  background-image: url(/common/images/c-faq-q.svg);
  background-size: contain;
  background-repeat: no-repeat;
  pointer-events: none;
}
.about-faq-list-item summary::after {
  transform: translateY(-25%) rotate(45deg);
  width: 12px;
  height: 12px;
  margin-left: 10px;
  border-bottom: 1px solid var(--site-c-main);
  border-right: 1px solid var(--site-c-main);
  position: absolute;
  margin-top: -6px;
  top: 50%;
  right: 20px;
  content: '';
  transition: transform .5s;
}
.about-faq-list-item[open] summary::after {
  transform: rotate(225deg);
}
.about-faq-list-item p {
  position: relative;
  transform: translateY(-10px);
  opacity: 0;
  margin: 0;
  padding: 10px 20px 40px 55px;
  font-size: 15px;
  transition: transform .5s, opacity .5s;
}
.about-faq-list-item[open] p {
  transform: none;
  opacity: 1;
}
@media screen and (max-width: 767.98px) {
  .about-faq-list-item {
    margin-bottom: 10px;
  }
}


/**
 * about 2
**/
[id="about2"] section {
  padding: 36px 0;
}
@media screen and (max-width: 767.98px) {
  [id="about2"] section {
    padding: 24px 0;
  }
}

[id] .about2-fv,
.about2-fv {
  background-image: url("/common/images/p-about2-fv-bg.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  width: 100%;
  margin-top: 20px;
}
@media screen and (max-width: 767.98px) {
  [id] .about2-fv,
  .about2-fv {
    background-image: url("/common/images/p-about2-fv-bg--sp.jpg");
    background-size: 100%;
    margin-top: 0;
    padding: 48px 0;
  }
}

.about2-fv__inner {
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.9);
  text-align: center;
  padding: 50px 40px 40px;
}
@media screen and (max-width: 767.98px) {
  .about2-fv__inner {
    padding: 30px 40px;
  }
}

.about2-fv__ttl {
  color: var(--site-c-main);
  font-weight: 700;
  font-size: 34px;
  line-height: 40px;
  text-align: center;
  margin: 0;
}
@media screen and (max-width: 767.98px) {
  .about2-fv__ttl {
    font-size: 25px;
    line-height: 38px;
  }
}

.about2-fv__benefits {
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--font-c);
  font-weight: 700;
  font-size: 20px;
  letter-spacing: 0.04ex;
  line-height: 1;
  text-align: left;
}
*+.about2-fv__benefits {
  margin-top: 1.25em;
}
@media screen and (max-width: 767.98px) {
  .about2-fv__benefits {
    font-size: 15px;
    line-height: 1.5;
  }
}

.about2-fv__benefits-list {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-content: center;
  align-items: center;
  max-width: 31em;
  margin: 0 auto;
  gap: 0.666em 1.5em;
}
@media screen and (max-width: 767.98px) {
  .about2-fv__benefits-list {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: flex-start;
  }
}
.about2-fv__benefits-list>li {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: center;
  gap: 0.75ex;
}
.about2-fv__benefits-list>li::before {
  content: '';
  display: block;
  background-image: url("/common/images/p-about-fv-checkmark.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  width: 1.4em;
  height: 1.4em;
  min-width: 1.4em;
  min-height: 1.4em;
  transform: translate(0,-3.333%);
}


.about2-fv__btn {
  max-width: 235px;
  margin: 36px auto 0;
}
@media screen and (max-width: 767.98px) {
  .about2-fv__btn {
    margin: 28px auto 0;
  }
}
.about2-fv__btn a {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-content: center;
  align-items: center;
  border-radius: 3em;
  border: solid 1px #FF7200;
  background: #FF7200;
  color: #fff;
  font-feature-settings: 'palt';
  font-weight: 700;
  text-align: center;
  width: 100%;
  height: var(--site-btn-height);
  padding-inline: 1em;
  position: relative;
}
.about2-fv__btn a::after {
  content: '';
  display: block;
  border-top: 1px solid;
  border-right: 1px solid;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: rotate(45deg);
}

.about2-reasons {
  padding: 65px 0 !important;
  background: var(--site-c-main)
}
.about2-reasons__ttl {
  margin-bottom: 50px;
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  text-align: center
}
.about2-reasons__ttl em {
  font-size: 40px;
}
.about2-reasons__ttl span {
  font-size: 62.5%
}
@media screen and (max-width: 767.98px) {
  .about2-reasons__ttl {
    margin-bottom: 20px;
    font-size: 19px;
  }
  .about2-reasons__ttl em {
    font-size: 23px;
  }
}


[id] .about2-info,
.about2-info {
  padding-top: 56px;
}
@media screen and (max-width: 767.98px) {
  [id] .about2-info,
  .about2-info {
    padding-top: 24px;
  }
}

.about2-info__txt {
  line-height: 2;
  text-align: left;
  width: fit-content;
  margin-inline: auto;
}
@media screen and (max-width: 767.98px) {
  .about2-info__txt {
    width: auto;
  }
}


[id] .about2-onayami,
.about2-onayami {
  padding-top: 56px;
}
[id] .about2-onayami.has--arrow,
.about2-onayami.has--arrow {
  padding-bottom: 112px;
  position: relative;
}
[id] .about2-onayami.has--arrow::before,
.about2-onayami.has--arrow::before {
  content: '';
  display: block;
  background-image: url("/common/images/c-flow-arrow.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  width: 46px;
  height: 22px;
  position: absolute;
  inset: auto auto 56px 50%;
  transform: translate(-50%,50%);
}
@media screen and (max-width: 767.98px) {
  [id] .about2-onayami,
  .about2-onayami {
    padding-top: 24px;
  }
  [id] .about2-onayami.has--arrow,
  .about2-onayami.has--arrow {
    padding-bottom: 24px;
  }
  [id] .about2-onayami.has--arrow::before,
  .about2-onayami.has--arrow::before {
    display: none;
  }
}

.about2-onayami__cts {
  border-radius: 10px;
  background: #fff;
  padding: 48px;
}
.about2-onayami__cts img,
.about2-onayami__cts svg {
  width: 100%;
  height: auto;
  aspect-ratio: 912 / 460;
}
@media screen and (max-width: 767.98px) {
  .about2-onayami__cts {
    border-radius: 5px;
    padding: 24px;
  }
  .about2-onayami__cts img,
  .about2-onayami__cts svg {
    aspect-ratio: 295 / 674;
  }
}


[id] .about2-flow,
.about2-flow {
  --flow-max-width: 480px;
  --flow-list-item-gap: 10px;
  --flow-2col-gap: 88px;
  padding-top: 56px;
}
@media screen and (max-width: 767.98px) {
  [id] .about2-flow,
  .about2-flow {
    --flow-list-item-gap: 10px;
    padding-top: 24px;
  }
}
@media screen and (max-width: 767.98px) {
  .about2-flow .l-container {
    max-width: var(--flow-max-width);
  }
}

.about2-flow-list {
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-start;
  align-items: center;
  max-width: 1010px;
  margin: 0 auto;
}

.about2-flow-list-item {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-content: center;
  align-items: center;
  border-radius: 10px;
  background: #fff;
  width: 100%;
  padding: 40px 48px;
  gap: var(--flow-list-item-gap);
}
@media screen and (max-width: 767.98px) {
  .about2-flow-list-item {
    padding: 24px 20px;
  }
}

.about2-flow-list-item__num {
  width: 34px;
  height: auto;
}
@media screen and (max-width: 767.98px) {
  .about2-flow-list-item__num {
    width: 30px;
    height: auto;
  }
}

.about2-flow-list-item__ttl {
  color: var(--site-c-main);
  font-size: 16px;
  font-weight: 700;
  width: calc( 100% - var(--flow-list-item-gap) - 34px );
  padding-left: 24px;
}
@media screen and (max-width: 767.98px) {
  .about2-flow-list-item__ttl {
    font-size: 18px;
    width: calc( 100% - var(--flow-list-item-gap) - 30px );
    padding-left: var(--flow-list-item-gap);
  }
}

.about2-flow-list-item__txt {
  font-size: 15px;
  font-feature-settings: 'palt';
  line-height: 1.92;
  width: 100%;
}
.about2-flow-list-item .about2-flow-list-item__txt {
  min-height: 3lh;
}
.about2-flow-list-item__txt a {
  color: var(--site-c-main);
  text-decoration: underline;
}
@media screen and (max-width: 767.98px) {
  .about2-flow-list-item__txt {
    font-size: 15px;
  }
}

/* type row */
/* NOTE: すべてPC限定のスタイル */
@media screen and (min-width: 768px) {
  .about2-flow-list-item.type--row {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
  }
}
@media screen and (min-width: 768px) {
  .type--row .about2-flow-list-item__num {}
}
@media screen and (min-width: 768px) {
  .type--row .about2-flow-list-item__ttl {
    width: 280px;
    padding-left: 56px;
  }
}
@media screen and (min-width: 768px) {
  .type--row .about2-flow-list-item__txt {
    width: calc( 100% - 34px - 280px - var(--flow-list-item-gap) * 2 );
    min-height: 0;
    padding-left: 48px;
  }
  .about2-flow-list-item.type--row .about2-flow-list-item__txt {
    min-height: 0;
  }
}

.about2-flow-list-item__arrow {
  display: block;
  background-image: url("/common/images/c-flow-arrow.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  width: 20px;
  height: 11px;
  margin: 20px auto;
}
@media screen and (max-width: 767.98px) {
  .about2-flow-list-item__arrow {
    margin: 20px auto;
  }
}



.about2-flow-2col {
  position: relative;
  overflow: hidden;
}
.about2-flow-2col.has--connecter::before {
  content: '';
  display: block;
  background-image: url("/common/images/p-about-flow-connecter.svg");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: contain;
}
@media screen and (min-width: 768px) {
  .about2-flow-2col {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--flow-2col-gap);
    padding-top: 7.42%;
  }
  .about2-flow-2col.has--connecter::before {
    background-image: url("/common/images/p-about-flow-connecter.svg");
    width: 54.25%;
    aspect-ratio: 548 / 75;
    position: absolute;
    inset: 0 auto auto 50%;
    transform: translate(-50%,0);
  }
}
@media screen and (max-width: 767.98px) {
  .about2-flow-2col.has--connecter::before {
    background-image: url("/common/images/p-about-flow-connecter--sp.svg");
    max-width: 172px;
    width: 100%;
    aspect-ratio: 172 / 48;
    margin: 0 auto;
    position: static;
  }
}

.about2-flow-tab-switch {
  position: absolute;
  opacity: 0;
}

.about2-flow-2col__item {}
@media screen and (min-width: 768px) {
  .about2-flow-tab-switch:nth-of-type(1):checked~.about2-flow-2col__item:nth-of-type(1) {}
  .about2-flow-tab-switch:nth-of-type(2):checked~.about2-flow-2col__item:nth-of-type(2) {}
}
@media screen and (max-width: 767.98px) {
  .about2-flow-tab-switch:nth-of-type(1):checked~.about2-flow-2col__item:nth-of-type(2) {
    display: none;
  }
  .about2-flow-tab-switch:nth-of-type(2):checked~.about2-flow-2col__item:nth-of-type(1) {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .about2-flow-tab {
    margin: 0 0 24px;
  }
  .about2-flow-tab__item {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    background: var(--site-c-main);
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    height: 56px;
    cursor: auto;
  }
  .about2-flow-2col__item:nth-of-type(1) .about2-flow-tab__item:nth-child(2) {
    display: none;
  }
  .about2-flow-2col__item:nth-of-type(2) .about2-flow-tab__item:nth-child(1) {
    display: none;
  }
}
@media screen and (max-width: 767.98px) {
  .about2-flow-tab {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 8px;
    margin: 0 0 36px;
  }
  .about2-flow-tab__item {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    background: var(--site-c-main);
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    height: 42px;
    position: relative;
    cursor: pointer;
  }
  .about2-flow-tab__item::before {
    content: '';
    display: block;
    border-style: solid;
    border-width: 11px 12px;
    border-color: var(--site-c-main) transparent transparent transparent;
    position: absolute;
    inset: auto auto 1px 50%;
    transform: translate(-50%,100%);
    pointer-events: none;
  }
  .about2-flow-tab-switch:nth-of-type(1):checked~.about2-flow-2col__item:nth-of-type(1) .about2-flow-tab__item:nth-child(2) {
    background: #fff;
    color: var(--site-c-main);
  }
  .about2-flow-tab-switch:nth-of-type(2):checked~.about2-flow-2col__item:nth-of-type(2) .about2-flow-tab__item:nth-child(1) {
    background: #fff;
    color: var(--site-c-main);
  }
  .about2-flow-tab-switch:nth-of-type(1):checked~.about2-flow-2col__item:nth-of-type(1) .about2-flow-tab__item:nth-child(2)::before {
    display: none;
  }
  .about2-flow-tab-switch:nth-of-type(2):checked~.about2-flow-2col__item:nth-of-type(2) .about2-flow-tab__item:nth-child(1)::before {
    display: none;
  }
}

/* center border (pc only) */
@media screen and (min-width: 768px) {
  .about2-flow-2col__item:nth-of-type(1) .about2-flow-list-item:first-of-type {
    position: relative;
  }
  .about2-flow-2col__item:nth-of-type(1) .about2-flow-list-item:first-of-type::before {
    content: '';
    display: block;
    background-image: url("/common/images/p-about-flow-2col-border-center.svg");
    background-repeat: repeat-y;
    background-position: center center;
    background-size: 100% auto;
    width: 2px;
    height: 100vh;
    position: absolute;
    top: 0;
    right: calc( var(--flow-2col-gap) * -0.5 );
    bottom: 0;
    left: auto;
    transform: translate(50%,0);
    pointer-events: none;
  }
}




[id] .about-contact,
.about-contact {
  padding-top: 56px;
}
@media screen and (max-width: 767.98px) {
  [id] .about-contact,
  .about-contact {
    padding-top: 24px;
  }
}

.about-contact .formset-medium,
.about-contact .formset-compact {
  border-radius: 10px;
  max-width: 1010px;
}
@media screen and (max-width: 767.98px) {
  .about-contact .formset-medium,
  .about-contact .formset-compact {
    border-radius: 5px;
  }
}

